﻿<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android" xmlns:tools="http://schemas.android.com/tools" android:installLocation="preferExternal" package="com.Company.ProductName" android:versionName="1.0" android:versionCode="1">
  <uses-permission android:name="android.permission.INTERNET" />
  <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
  <application>
    <!-- AdMob -->
    <!--As Requiered By Admob please add your App ID-->
    <!--<meta-data-->
    <!--android:name="com.google.android.gms.ads.APPLICATION_ID"-->
    <!--android:value="YOUR_ADMOB_APP_ID"/>-->
    <meta-data android:name="com.google.android.gms.ads.APPLICATION_ID" android:value="ca-app-pub-4378539905949356~4348588093" />
  </application>
</manifest>